### Hierarchy

- AbstractRange
  - StaticRange

## Index

### Properties

- AbstractRange
- collapsed
- endContainer
- endOffset
- startContainer
- startOffset

## Properties

### AbstractRange

AbstractRange: object

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1686

#### Type declaration

- ##### constructor: function

  - new __type(): AbstractRange
  - - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1687

    #### Returns AbstractRange

- ##### prototype: AbstractRange

### collapsed

collapsed: boolean

Inherited from AbstractRange.collapsed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1679

### endContainer

endContainer: Node

Inherited from AbstractRange.endContainer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1680

### endOffset

endOffset: number

Inherited from AbstractRange.endOffset

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1681

### startContainer

startContainer: Node

Inherited from AbstractRange.startContainer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1682

### startOffset

startOffset: number

Inherited from AbstractRange.startOffset

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1683

Generated using TypeDoc